export const REPORT_INIT = 'REPORT_INIT';
export const REPORT_INIT_SUCCESS = 'REPORT_INIT_SUCCESS';
export const REPORT_INIT_ERROR = 'REPORT_INIT_ERROR';

export const CREATE_TICKET_INIT = 'CREATE_TICKET_INIT';
export const CREATE_TICKET_INIT_SUCCESS = 'CREATE_TICKET_INIT_SUCCESS';
export const CREATE_TICKET_INIT_ERROR = 'CREATE_TICKET_INIT_ERROR';

export const TICKET_DETAILS_INIT = 'TICKET_DETAILS_INIT';
export const TICKET_DETAILS_SUCCESS = 'TICKET_DETAILS_SUCCESS';
export const TICKET_DETAILS_ERROR = 'TICKET_DETAILS_ERROR';


export const TICKET_CUSTOMER_INIT = 'TICKET_CUSTOMER_INIT';
export const TICKET_CUSTOMER_SUCCESS = 'TICKET_CUSTOMER_SUCCESS';
export const TICKET_CUSTOMER_ERROR = 'TICKET_CUSTOMER_ERROR';